These are version 10.96 of exiftool, updated on May, 14th 2018
https://sno.phy.queensu.ca/~phil/exiftool/

The original README read:

ExifTool by Phil Harvey (phil at owl.phy.queensu.ca)
----------------------------------------------------------------------------

ExifTool is a customizable set of Perl modules plus a full-featured
application for reading and writing meta information in a wide variety of
files, including the maker note information of many digital cameras by
various manufacturers such as Canon, Casio, DJI, FLIR, FujiFilm, GE, HP,
JVC/Victor, Kodak, Leaf, Minolta/Konica-Minolta, Nikon, Nintendo,
Olympus/Epson, Panasonic/Leica, Pentax/Asahi, Phase One, Reconyx, Ricoh,
Samsung, Sanyo, Sigma/Foveon and Sony.

Below is a list of file types and meta information formats currently
supported by ExifTool (r = read, w = write, c = create):

  File Types
  ------------+-------------+-------------+-------------+------------
  3FR   r     | DV    r     | JPEG  r/w   | OFR   r     | RTF   r
  3G2   r/w   | DVB   r/w   | JSON  r     | OGG   r     | RW2   r/w
  3GP   r/w   | DYLIB r     | K25   r     | OGV   r     | RWL   r/w
  A     r     | EIP   r     | KDC   r     | OPUS  r     | RWZ   r
  AA    r     | EPS   r/w   | KEY   r     | ORF   r/w   | RM    r
  AAX   r/w   | EPUB  r     | LA    r     | OTF   r     | SEQ   r
  ACR   r     | ERF   r/w   | LFP   r     | PAC   r     | SKETCH r
  AFM   r     | EXE   r     | LNK   r     | PAGES r     | SO    r
  AI    r/w   | EXIF  r/w/c | M2TS  r     | PBM   r/w   | SR2   r/w
  AIFF  r     | EXR   r     | M4A/V r/w   | PCD   r     | SRF   r
  APE   r     | EXV   r/w/c | MAX   r     | PDB   r     | SRW   r/w
  ARW   r/w   | F4A/V r/w   | MEF   r/w   | PDF   r/w   | SVG   r
  ASF   r     | FFF   r/w   | MIE   r/w/c | PEF   r/w   | SWF   r
  AVI   r     | FLA   r     | MIFF  r     | PFA   r     | THM   r/w
  AZW   r     | FLAC  r     | MKA   r     | PFB   r     | TIFF  r/w
  BMP   r     | FLIF  r/w   | MKS   r     | PFM   r     | TORRENT r
  BPG   r     | FLV   r     | MKV   r     | PGF   r     | TTC   r
  BTF   r     | FPF   r     | MNG   r/w   | PGM   r/w   | TTF   r
  CHM   r     | FPX   r     | MOBI  r     | PLIST r     | VCF   r
  COS   r     | GIF   r/w   | MODD  r     | PICT  r     | VRD   r/w/c
  CR2   r/w   | GPR   r/w   | MOI   r     | PMP   r     | VSD   r
  CR3   r/w   | GZ    r     | MOS   r/w   | PNG   r/w   | WAV   r
  CRM   r/w   | HDP   r/w   | MOV   r/w   | PPM   r/w   | WDP   r/w
  CRW   r/w   | HDR   r     | MP3   r     | PPT   r     | WEBP  r
  CS1   r/w   | HEIC  r     | MP4   r/w   | PPTX  r     | WEBM  r
  DCM   r     | HEIF  r     | MPC   r     | PS    r/w   | WMA   r
  DCP   r/w   | HTML  r     | MPG   r     | PSB   r/w   | WMV   r
  DCR   r     | ICC   r/w/c | MPO   r/w   | PSD   r/w   | WV    r
  DFONT r     | ICS   r     | MQV   r/w   | PSP   r     | X3F   r/w
  DIVX  r     | IDML  r     | MRW   r/w   | QTIF  r/w   | XCF   r
  DJVU  r     | IIQ   r/w   | MXF   r     | R3D   r     | XLS   r
  DLL   r     | IND   r/w   | NEF   r/w   | RA    r     | XLSX  r
  DNG   r/w   | INX   r     | NRW   r/w   | RAF   r/w   | XMP   r/w/c
  DOC   r     | ISO   r     | NUMBERS r   | RAM   r     | ZIP   r
  DOCX  r     | ITC   r     | O     r     | RAR   r     |
  DPX   r     | J2C   r     | ODP   r     | RAW   r/w   |
  DR4   r/w/c | JNG   r/w   | ODS   r     | RIFF  r     |
  DSS   r     | JP2   r/w   | ODT   r     | RSRC  r     |

  Meta Information
  ----------------------+----------------------+---------------------
  EXIF           r/w/c  |  CIFF           r/w  |  Ricoh RMETA    r
  GPS            r/w/c  |  AFCP           r/w  |  Picture Info   r
  IPTC           r/w/c  |  Kodak Meta     r/w  |  Adobe APP14    r
  XMP            r/w/c  |  FotoStation    r/w  |  MPF            r
  MakerNotes     r/w/c  |  PhotoMechanic  r/w  |  Stim           r
  Photoshop IRB  r/w/c  |  JPEG 2000      r    |  DPX            r
  ICC Profile    r/w/c  |  DICOM          r    |  APE            r
  MIE            r/w/c  |  Flash          r    |  Vorbis         r
  JFIF           r/w/c  |  FlashPix       r    |  SPIFF          r
  Ducky APP12    r/w/c  |  QuickTime      r    |  DjVu           r
  PDF            r/w/c  |  Matroska       r    |  M2TS           r
  PNG            r/w/c  |  MXF            r    |  PE/COFF        r
  Canon VRD      r/w/c  |  PrintIM        r    |  AVCHD          r
  Nikon Capture  r/w/c  |  FLAC           r    |  ZIP            r
  GeoTIFF        r/w/c  |  ID3            r    |  (and more)

See html/index.html for more details about ExifTool features.

ExifTool can be downloaded from

  http://owl.phy.queensu.ca/~phil/exiftool/

RUNNING

The exiftool script can be run right away without the need to install
Image::ExifTool.  For example, from within the exiftool directory you can
extract the information from one of the included test files by typing:

  ./exiftool t/images/ExifTool.jpg

If you move the exiftool script to a different directory, you must also
either move the contents of the lib directory or install the Image::ExifTool
package so the script can find the necessary libraries.

Note:  If you are using the Windows cmd shell, you may need to rename
'exiftool' to 'exiftool.pl' to run it directly from the command line.
Alternatively, you can run exiftool with the command 'perl exiftool'.

IF YOU ARE STILL CONFUSED

The exiftool script is a command line application.  You run it by typing
commands in a terminal window.  The first step is to determine the name of
the directory where you downloaded the ExifTool distribution package.
Assuming, for example, you downloaded it to a folder called "Desktop" in
your home directory, then you would type the following commands in a
terminal window to extract and run ExifTool:

  cd ~/Desktop
  gzip -dc Image-ExifTool-10.96.tar.gz | tar -xf -
  cd Image-ExifTool-10.96
  ./exiftool t/images/ExifTool.jpg

Note:  These commands extract meta information from one of the test images. 
To use one of your images instead, enter the full path name of your file in
place of "t/images/ExifTool.jpg".

INSTALLATION

You can install the Image::ExifTool package to make it available for use by
other Perl scripts by typing the following:

  perl Makefile.PL
  make
  make test
  make install

Notes:
  i) You need root access for the last step above.

  ii) Some Perl installations (like the standard OSX installation) may not
  contain the necessary files to complete the first step above.  But no
  worries:  You can install ExifTool manually by moving 'exiftool' and the
  'lib' directory to any directory in your current PATH (ie. /usr/bin).

  iii) In Windows, "dmake" or "nmake" may be used if "make" is not
  available.

(Also see html/install.html for more help with installation.)

DEPENDENCIES

Requires Perl version 5.004 or later.  No other special libraries are
required, however the following modules are recommended for decoding
compressed and/or encrypted information from the indicated file types, and
for calculating digest values and providing other features listed below:

  Archive::Zip         (ZIP, DOCX, PPTX, XLSX, ODP, ODS, ODT, EIP, iWork)
  Compress::Zlib       (DNG, PNG, PDF, DCM, MIE and SWF files)
  Digest::MD5          (PDF files, IPTC information, and JPG Extended XMP)
  Digest::SHA          (PDF with AES-256 encryption)
  IO::Compress::Bzip2  (RWZ files)
  Time::HiRes          (for generating ProcessingTime tag)
  POSIX::strptime      (for inverse date/time conversion)
  Time::Piece          (alternative to POSIX::strptime)
  Unicode::LineBreak   (for column alignment of alternate-language output)
  Win32::API           (for proper handling of Windows file times)
  Win32::FindFile      (for Windows Unicode directory support, app only)
  Win32API::File       (for Windows Unicode file names and file times)
  IO::Compress::RawDeflate   (for writing FLIF images)
  IO::Uncompress::RawInflate (for reading FLIF images)

COPYRIGHT AND LICENSE

Copyright 2003-2018, Phil Harvey

This is free software; you can redistribute it and/or modify it under the
same terms as Perl itself.

DISTRIBUTION FILES

Below is a list of the files/directories included in the full ExifTool
distribution package:

  Changes                   - Revision history
  MANIFEST                  - Full list of distribution files
  META.json                 - Standard CPAN dependency file (JSON format)
  META.yml                  - Standard CPAN dependency file (YAML format)
  Makefile.PL               - Makefile for installation
  README                    - This file
  arg_files/                - Argument files to convert metadata formats:
    exif2iptc.args            - Arguments for converting EXIF to IPTC
    exif2xmp.args             - Arguments for converting EXIF to XMP
    gps2xmp.args              - Arguments for converting GPS to XMP
    iptc2exif.args            - Arguments for converting IPTC to EXIF
    iptc2xmp.args             - Arguments for converting IPTC to XMP
    iptcCore.args             - Complete list of IPTC Core XMP tags
    pdf2xmp.args              - Arguments for converting PDF to XMP
    xmp2exif.args             - Arguments for converting XMP to EXIF
    xmp2gps.args              - Arguments for converting XMP to GPS
    xmp2iptc.args             - Arguments for converting XMP to IPTC
    xmp2pdf.args              - Arguments for converting XMP to PDF
  config_files/             - Sample ExifTool configuration files:
    age.config                - Calculate Age of person in photo
    bibble.config             - Definitions for writing Bibble XMP tags
    convert_regions.config    - Convert between MWG and MP face regions
    dji.config                - Composite tags for metadata in DJI videos
    example.config            - General example showing config features
    fotoware.config           - Definitions for writing Fotoware XMP tags
    gps2utm.config            - Generate UTM coordinate tags from GPS info
    photoshop_paths.config    - For extracting or copying Photoshop paths
    picasa_faces.config       - Convert from Picasa to MWG/MP face regions
    time_zone.config          - Calcuate time zone from EXIF tags
  exiftool                  - The exiftool application (Perl script)
  fmt_files/                - Output formatting example files:
    gpx.fmt                   - Format file for creating GPX track
    gpx_wpt.fmt               - Format file for creating GPX waypoints
    kml.fmt                   - Format file for creating KML output files
  html/                     - HTML documentation
  html/TagNames/            - HTML tag name documentation
  lib/                      - ExifTool Perl library modules
  perl-Image-ExifTool.spec  - Red Hat Packaging Manager specification file
  t/                        - Verification test code
  t/images/                 - Verification test images

ADDITIONAL INFORMATION

Read the following files included in the full distribution for more
information:

  html/index.html           - Main ExifTool documentation
  html/install.html         - Installation instructions
  html/history.html         - Revision history
  html/ExifTool.html        - API documentation
  html/TagNames/index.html  - Tag name documentation
  html/geotag.html          - Geotag feature
  html/faq.html             - Frequently asked questions
  html/filename.html        - Renaming/moving files
  html/metafiles.html       - Working with metadata sidecar files
  html/struct.html          - Working with structured XMP information
  lib/Image/ExifTool/README - ExifTool library modules documentation

and if you have installed Image::ExifTool, you can also consult perldoc or
the man pages:

  perldoc exiftool
  perldoc Image::ExifTool
  perldoc Image::ExifTool::TagNames

  man exiftool
  man Image::ExifTool
  man Image::ExifTool::TagNames

Note: If the man pages don't work, it is probably because your man path is
not set to include the installed documentation.  See "man man" for
information about how to set the man path.

----------------------------------------------------------------------------

